{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Log In</title>
{% endblock meta %}

{% block content %}
<article id="home" style="margin-top: 90px">
  <div class="container pt-5">
    <div class="row">
      <div class="col-md-6">
        <div style="color: wheat;">
          {% for message in messages %}
          <h6> {{ message }} </h6>
          {% endfor %}
        </div>
        <br>
        <form action="login" method="post">
          {% csrf_token %}
          <h5 style="color:aliceblue">Username</h5>
          <input type="text" name="username" placeholder="Username">
          <br><br>
          <h5 style="color: aliceblue;">Password</h5>
          <input type="password" name="password" placeholder="Password"><br>
          <br><br>
          <input type="Submit" value="Submit" class="btn btn-primary" style="font-weight: bold;">
        </form>
      </div>
      
      <div class="col-md-6">
        <h5 style="color: aliceblue;">Belum memiliki akun?</h5>  
        <a class="btn btn-success btn-lg font-weight-bold" href="/register" role="button">Register</a>  
      </div>    
    </div>
  </div>
</article>
{% endblock content %}